' FOR-7.BAS
' This program demonstrates nested FOR loops.

CLS

PRINT "The inner loop will print the colored numbers:"
PRINT

FOR i% = 1 TO 5
    COLOR 7             ' set outer loop color to white
    PRINT               ' print a blank line
    PRINT "Outer loop lap number"; i%
    FOR j% = 1 TO 10
        COLOR j%
        PRINT j%;
        SOUND (j% * 100), 1
    NEXT j%
NEXT i%

